1 855 recenzí
  • Why every time the application is updated, my accounts disappear?
  • The old version, 3.5.23, works perfect. Why does the newer versions doesn't show my accounts? Everyday I have to roll back to the previous version...
  • now since version 4.2.16 is working fine again with gmail, Outlook, Aol, & Yahoo ... pretty nice Add-ons ... keep it rolling & thanks for all developments
  • Everyone seems to to directing their frustration at the developer. He has worked without much reward for many years to give you this.

    It is Google and Firefox that keep breaking this great add-on. Send your anger to these 2 and thank Mr Kang for still trying to get fixes done though it sometimes takes a few versions to get things right again. Then in a few months Google, Yahoo, etc will break it again.
    Personally I would give Mr Kang a 5 stars at all times.
  • This new version is still rubbish, I thought you had resolved the problem but now you did it wrong again! How is possible that you are not able to fix this problem? I am completely amazed.
    So the only option I have is to continue using the Version 3.5.23, which forces me to install it everyday.
    Good job, man. Good job making rubbish.
  • I had personally to return back to FF42, taken ""volunteering"" all the security risks, because the FF's guys decided to "offer" me more security by messing up all my add collection, almost all my FF desktop and eventually all my every day working life. That is even far beyond an annoying and stupid paternalism - this is dictatorship!!!

    As I am seeing it, unfortunately we all are doomed. Our big problem consisted in two points:
    a) FF is still by far the best browser for anyone who wants to works seriously in internet, comparing with all the other browsers in the market.
    b) FF lately totally sucks!!!
  • this add-on is now rubbish it does not work with firefox and develeoper can not be bothered updating it. it is a dead add-on
  • Great addon but how does one stop this spam page that keeps popping up with your addon?

    When one contributes, one should do so without expectations

    Please stop this from showing

    http://xnotifier.tobwithu.com/updated.php?br=ff&ver=4.0.2
  • I really hope Xnotifier fix the new 2 step system that Gmail just implemented. Now I have to sign in account by account manually. If I could I would give it a 1/2 star
  • Doesn't work for Google on FF
  • Don't working for google mail.
  • Guys, please add as minimum some customization about the font color. It is the minimum because currently your new something work only with standard Firefox skin. Currently I am using dark skin and I can read noting in your menus.
    As big second problem for me is support for two different accounts in same mail server. these are accounts in gmail.
    As third Hotmail working on time to time.
    Please do something or stop it forever because this transformation from one of the best Add-Ons to something strange is not good for anyone.
  • Not working!
  • The new version doen't work either. I have used the add-on for years and I really like it. it's a shame it broke.
  • Don't even bother downloading the latest version of X-notifier it's horrible. I just tested the 3.5.23 on the latest Firefox 53.0 (64.bit) and it's working great. Here are some tips you should do after you reinstalled 3.5.23.

    Simply open Firefox click tools>addons>Extentions>
    Click on the gear symbol> Then Uncheck "Update add-ons Automatically".

    Otherwise If you don't Firefox will Automatically install the latest version again.

    While your there you might as well go to Advanced>Update>"Check for Updates,But let you choose whether to install them". This will Prevent Firefox from automatically updated the latest version until your ready to install it.
  • Why the previous version 3.5.23 it works on Hotmail, and 4.0.2 doesn't?

    I turned off the auto-update on extensions for X-Notifier to allow use the 3.5.23 version.

    The X-Notifier is a extension must have, but the version 4.0.2 is not so good than the previous version.
  • The addon actually deteriorated in quality after the update to 4.0.2. The addon was pretty much perfect in my opinion until it was updated. It's worth mentioning that the reason the addon gets worse is because the author had to migrate to the web extension api. If you want to use this addon I really do suggest you use 3.5.23 available from here: https://addons.mozilla.org/en-GB/firefox/addon/xnotifier/versions/
  • Can't get it to work after the update.
  • I was shocked that after the update everything was removed, the settings disappeared, I could not configure, import, export did not work, the developer acted disgustingly, it's good that I have a habit of doing backups. I rolled it back to the previous version, turned off the updates, put the read-only attribute on the add-on. The latest normal version is 3.5.23 and still works in 2019.

    Я был шокирован что после обновления всё удалилось, настройки исчезли, настроить не получается, импорт, экспорт не работает, разработчик поступил отвратительно, как хорошо что у меня есть привычка делать резервные копии. Откатил на предыдущую версию, отключил обновления, поставил на дополнении атрибут только для чтения. Последняя нормальная версия 3.5.23 и до сих пор работает в 2019 году.
  • Still no connection to Comcast e-mail? Sad.
  • I had a computer with the old version, I was amazed that it was working PERFECT. But it updated without my permission and now it does NOT work, just like in my other computers. WHY did you do this? Why ruined something that was working just fine? Why put auto update only to mess it up? Neve heard of "If it ain't broke, don't fix it!"?
    Now it needs fixing. Please, fix it, it s REALLY simple. Just roll back to an older version and IT WILL WORK!! PLEASE WAKE UP AND HELP.
  • Every single feature of 4.0 is broken. New mail isn't notified on any accounts (Gmail, Yahoo), account names don't correspond to their correct accounts, etc. Please revert back to 3.5.23 and start from scratch.
  • X-Notifier was the best extension for Firefox and version 3 was the absolute pinnacle of its abilities.

    But I'm not even sure what is the point of 4.0:
    It allows you to add multiple accounts for different services, but you're only able to log into the one that is set to default!
    If this version no longer supports Scripts, why is there still a "Script" option to add to your account list?
    This version is just so badly done, I'm not even sure if it has even gotten to the beta stage!
  • Accounts deleted after update